Summary:	A printer filter for Minolta 1[234]xx W printers
Name:		min12xxw
Version:	0.0.9
Release:	%mkrel 19
License:	GPL
Group:		System/Printing
URL:		http://www.hinterbergen.de/mala/min12xxw/
Source0:	http://www.hinterbergen.de/mala/min12xxw/%{name}-%{version}.tar.gz
Patch0:		min12xxw-0.0.9-format_not_a_string_literal_and_no_format_arguments.diff
BuildRequires:	gettext-devel

%description
This is min12xxw, a filter to convert pbmraw data such as produced by
ghostscript to the printer language of Minolta 1[234]xx W printers.

%prep

%setup -q
%autopatch -p0
%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS COPYING ChangeLog FAQ NEWS README format.txt
%attr(0755,root,root) %{_bindir}/esc-m
%attr(0755,root,root) %{_bindir}/min12xxw
%attr(0644,root,root) %{_mandir}/man1/*




%changelog
* Thu Feb 13 2020 umeabot <umeabot> 0.0.9-19.mga8
+ Revision: 1515157
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 0.0.9-18.mga7
+ Revision: 1299541
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use new make macros

* Mon Feb 08 2016 umeabot <umeabot> 0.0.9-17.mga6
+ Revision: 943950
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.0.9-16.mga5
+ Revision: 742397
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.0.9-15.mga5
+ Revision: 682394
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.0.9-14.mga4
+ Revision: 507956
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.0.9-13.mga3
+ Revision: 360077
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 23 2011 ennael <ennael> 0.0.9-12.mga2
+ Revision: 58068
- clean spec file
- imported package min12xxw


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-12mdv2011.0
+ Revision: 606644
- rebuild

* Mon Mar 15 2010 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-11mdv2010.1
+ Revision: 520170
- rebuilt for 2010.1

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 0.0.9-10mdv2010.0
+ Revision: 426128
- rebuild

* Thu Dec 25 2008 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-9mdv2009.1
+ Revision: 319038
- fix build with -Werror=format-security (P0)

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.0.9-7mdv2009.0
+ Revision: 223261
- rebuild

* Tue Mar 04 2008 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-6mdv2008.1
+ Revision: 179021
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-3mdv2008.0
+ Revision: 75345
- fix deps (pixel)

* Thu Aug 16 2007 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-2mdv2008.0
+ Revision: 64164
- use the new System/Printing RPM GROUP

* Sun Aug 12 2007 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-1mdv2008.0
+ Revision: 62288
- Import min12xxw



* Sun Aug 12 2007 Oden Eriksson <oeriksson@mandriva.com> 0.0.9-1mdv2008.0
- initial Mandriva package
